- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

# field_types.h File Reference

Declares a class to hold a list of SQL field type info. More...

`#include "type_info.h"`
`#include <vector>`

Go to the source code of this file.

## Namespaces
namespace | mysqlpp
## Classes
class | mysqlpp::FieldTypes
| A vector of SQL field types. More...

## Detailed Description

Declares a class to hold a list of SQL field type info.